@charset "UTF-8";
/* CSS Document */
.inaccesible li ul { display:none; }

.menubg, .RelatedLinks, .hot { width:204px;}
.menubg {margin:0 0 8px 6px; }
.SC, .RelatedLinks, .hot {margin:0 6px 8px 0;}
.leftbg .SC, .leftbg .RelatedLinks, .leftbg .hot {margin:0 0 8px 6px;}
.menubg, .RelatedLinks, .hot {z-index:3000;  background:url(../images/menu2_bg.png) no-repeat center bottom;padding:0 0 18px;}
.menubg>ul, .RelatedLinks>ul , .hot>ul {list-style:none; margin:0; padding:0;line-height:130%; background:url(../images/menu2_ul.png) repeat-y center top;padding-top:12px; }
/*multimenu*/
.menubg {position:relative; }
.menubg ul {list-style:none; margin:0; padding:12px 0 0;font-size:15px;line-height:130%;}
.menubg li {position:relative;margin:0; padding:0;}
.menubg a, .RelatedLinks a, .hot a {display:block;text-decoration:none; } /*outline:none;*/
.menubg>ul>li, .RelatedLinks>ul>li, .hot>ul>li {margin:0 7px; padding:0 0 10px}
.menubg>ul>li>a, .RelatedLinks>ul>li>a, .hot>ul>li>a {padding:0 0 2px 23px; padding:1px 0 0 23px \9;border-bottom:1px solid #e5e5e5; color:#666; background:url(../images/menu_a.png) no-repeat -40px 0; }
.menubg>ul>li:hover>a , .menubg>ul>li>a:focus { color:#111; border-color:#999; background-position:0 -40px;}

/*h2*/
.menubg h2, .RelatedLinks h2, .hot h2  { margin:0; padding:0; font-size:0;background:url(../images/menu_h2_bg.png) no-repeat 0 0; height:18px;}
.SS.menubg h2 {background-image:url(../images/menu_SS_h2.png); height:46px;}
.IS.menubg h2 { background-image:url(../images/menu_IS_h2.png);height:46px; }
.SC.menubg h2 {background-image:url(../images/menu_SC_h2.png);height:46px; }
.RelatedLinks h2 {background-image:url(../images/relatedLinks_h2.png); height:50px;}
.hot h2 {background-image:url(../images/hot_h2.png); height:50px;}
/*level2*/
.menubg ul ul { position: absolute; left:188px; top:-10px; width:190px; background:#fff;  border-radius:6px; box-shadow:rgba(0,0,0,0.6) 0 0 8px; padding:1px 0 4px;border:1px solid #bbb \9; z-index:8000;}
.rightbg .menubg ul ul { left:-190px;}
.rightbg .menubg ul ul ul { left:-210px;}
.menubg ul ul li { margin:4px 5px;}
.menubg ul ul a { padding:7px 3px 1px; border-bottom:1px solid #ddd; color:#666;}
.menubg ul ul li:hover>a, .menubg ul ul li>a:focus {padding:5px 6px 4px;padding:7px 6px 2px \9; color:#fff; background:#f80; border:none; border-radius:4px; box-shadow:rgba(0,0,0,0.3) 0 1px 3px;}
/*level3*/
.menubg ul ul ul { left:180px;}
.rightbg .menubg ul ul ul { left:-190px}
/*先隱藏次選單*/
.mlmenu ul ul { display:none;}

/*a*/
.IS.menubg>ul>li>a {background-image:url(../images/menu_IS_a.png);}
.SC.menubg>ul>li>a {background-image:url(../images/menu_SC_a.png);}
.RelatedLinks>ul>li>a {background-image:url(../images/menu_SC_a.png);}
.hot>ul>li>a {background-image:url(../images/hot_a.png);}
.IS.menubg>ul>li:hover>a, .SC.menubg>ul>li:hover>a, .RelatedLinks>ul>li:hover>a, .hot>ul>li:hover>a,
.IS.menubg>ul>li>a:focus, .SC.menubg>ul>li>a:focus, .RelatedLinks>ul>li>a:focus, .hot>ul>li>a:focus {background-position:0 -40px; color:#000; border-bottom-color:#666}
.IS.menubg ul ul li:hover>a, .IS.menubg ul ul li>a:focus { background-color:#76a504;}
.SC.menubg ul ul li:hover>a, .SC.menubg ul ul li>a:focus { background-color:#00acd7;}
/*---SS*/
.SS.menubg { z-index:3500; background:url(../images/menu_SS_bg.png) no-repeat center bottom;padding:0 0 10px; margin-bottom:16px; }
.SS.menubg>ul {background:url(../images/menu_SS_ul.png) repeat-y center top; padding-top:8px; padding-bottom:3px;}
.SS.menubg>ul>li {padding:0; margin:3px 8px 5px;}
.SS.menubg>ul>li>a {color:#444; border:1px solid #fff; padding:5px 8px;padding:6px 8px 3px \9; background:#fff url(../images/menu_SS_a.png) repeat-x 0 0; border-radius:4px; box-shadow:rgba(0,0,0,0.5) 0 1px 2px;}
.SS.menubg>ul>li:hover>a, .SS.menubg>ul>li>a:focus { color:#000; background:#ffcd00 url(../images/menu_SS_ahover.png) repeat-x 0 0; border-color:#fffbca; box-shadow:rgba(255,255,200,1) 0 0 4px;}
.SS.menubg ul ul { top:-6px;}
.SS.menubg ul ul li:hover>a, .SS.menubg ul ul li>a:focus { color:#000;background:#ffd111;}
/*li.now*/
.menubg>ul>li>a.now { background:url(../images/menu_a_now.png) no-repeat 0 0; padding-top:2px;border-color:#f70;}
.menubg>ul>li>a.now:hover , .menubg>ul>li:hover>a.now {background:url(../images/menu_a_now.png) no-repeat 0 0; padding-top:2px;border-color:#000; color:#000;}
.SS.menubg>ul>li>a.now {background-color:#eee;border-color:#fff; background-position:2px 4px; padding:5px 10px 5px 25px;padding:6px 10px 3px 25px \9;}
.SS.menubg>ul>li:hover>a.now {background-color:#ffdd00;}
.IS.menubg>ul>li>a.now { background-position:0 -200px; border-color:#7fae0c;}
.SC.menubg>ul>li>a.now {background-position:0 -100px; border-color:#00acd7; }

/*center menu*/
.menu { margin-top:10px;padding:0 10px; border:1px solid #bbb; border-radius:8px; text-align:center;}
.menu ul { list-style:none; margin:0; padding:0;overflow:hidden; display:inline-block;}
.menu li {margin:0; padding:0; float:left; }
.menu li a { display:inline-block; height:17px; padding:8px 12px 7px; margin:0; border-left:1px solid #bbb; text-decoration:none; color:#777;}
.menu li a:hover {color:#f60;}
.menu li:first-child a { border:none;}
